from django.contrib import admin

from .models import StravaToken


@admin.register(StravaToken)
class StravaTokenAdmin(admin.ModelAdmin):
    list_display = ('user', 'strava_athlete_id')
    search_fields = ('user__username', 'strava_athlete_id')